## libfwsi 20150701

=== debian/changelog ===
libfwsi (20150701-2) unstable; urgency=medium

  * Fixed watch file
  * Gave package to Debian Forensics team

 -- Hilko Bengen <bengen@debian.org>  Fri, 31 Jul 2015 20:00:50 +0200

libfwsi (20150701-1) unstable; urgency=low

  * Initial release (Closes: #792339)

 -- Hilko Bengen <bengen@debian.org>  Sat, 18 Jul 2015 19:20:18 +0200
