=== debian/control ===
Source: libfwsi
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 pkg-config, python-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libyal/libfwsi
Vcs-Git: git://anonscm.debian.org/forensics/libfwsi.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libfwsi.git

Package: libfwsi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfwsi1 (= ${binary:Version})
Description: Windows Shell Item format access library -- development files
 libfwsi is a library to access the Windows Shell Item format.
 .
 This package includes the development support files.

Package: libfwsi1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Windows Shell Item format access library
 libfwsi is a library to access the Windows Shell Item format.
 .
 This package contains the shared library.

Package: libfwsi-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, libfwsi1 (=${binary:Version})
Description: Windows Shell Item format access library -- debug symbols
 libfwsi is a library to access the Windows Shell Item format.
 .
 This package contains debug symbols.

Package: python-libfwsi
Section: python
Architecture: any
Depends: libfwsi1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Windows Shell Item format access library -- Python bindings
 libfwsi is a library to access the Windows Shell Item format.
 .
 This package contains Python bindings for libfwsi.
