## libfwsi 20160110

=== debian/changelog ===
libfwsi (20160110-1) unstable; urgency=medium

  * New upstream version
  * Don't mention multiarch-support directly in Pre-Depends line.

 -- Hilko Bengen <bengen@debian.org>  Wed, 13 Jan 2016 22:02:22 +0100
