=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Windows Shell Item format access library
  libfwsi is a library to access the Windows Shell Item format.
@@ -37,7 +37,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, libfwsi1 (=${binary:Version})
 Description: Windows Shell Item format access library -- debug symbols
  libfwsi is a library to access the Windows Shell Item format.
