## libfwsi 20170117

=== debian/changelog ===
libfwsi (20170117-1) unstable; urgency=medium

  * New upstream version 20170117

 -- Hilko Bengen <bengen@debian.org>  Wed, 18 Jan 2017 10:41:32 +0100
