## libfwsi 20171103

=== debian/changelog ===
libfwsi (20171103-1) unstable; urgency=medium

  * New upstream version 20171103
  * Modernize: Bump DH compat level, Standards-Version, remove
    -dbg package, update VCS URLs
  * Add package for Python3 bindings
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Sun, 12 Nov 2017 14:38:46 +0100
