=== debian/control ===
Source: libfwsi
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 10),
 pkg-config,
 python-dev, python3-dev,
Standards-Version: 4.1.1
Section: libs
Homepage: https://github.com/libyal/libfwsi
Vcs-Git: https://anonscm.debian.org/git/forensics/libfwsi.git
Vcs-Browser: https://anonscm.debian.org/git/forensics/libfwsi.git

Package: libfwsi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfwsi1 (= ${binary:Version})
Description: Windows Shell Item format access library -- development files
 libfwsi is a library to access the Windows Shell Item format.
 .
 This package includes the development support files.

Package: libfwsi1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Windows Shell Item format access library
 libfwsi is a library to access the Windows Shell Item format.
 .
 This package contains the shared library.

Package: python-libfwsi
Section: python
Architecture: any
Depends: libfwsi1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
 ${python:Depends}
Description: Windows Shell Item format access library -- Python 2 bindings
 libfwsi is a library to access the Windows Shell Item format.
 .
 This package contains Python bindings for libfwsi.

Package: python3-libfwsi
Section: python
Architecture: any
Depends: libfwsi1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
 ${python3:Depends},
Description: Windows Shell Item format access library -- Python 3 bindings
 libfwsi is a library to access the Windows Shell Item format.
 .
 This package contains Python 3 bindings for libfwsi.
