## libfwsi 20180630

=== debian/changelog ===
libfwsi (20180630-1) unstable; urgency=medium

  * New upstream version 20180630
  * Bump Standards-Version
  * Update .symbols file

 -- Hilko Bengen <bengen@debian.org>  Sun, 05 Aug 2018 15:12:59 +0200

libfwsi (20180408-1) unstable; urgency=medium

  * New upstream version 20180408
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Apr 2018 13:30:40 +0200

libfwsi (20180330-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 20180330
  * Bump Standards-Version
  * Remove unneeded dh --parallel

 -- Hilko Bengen <bengen@debian.org>  Sat, 31 Mar 2018 18:09:09 +0200
