=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libfwsi
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 10),
  pkg-config,
  python-dev, python3-dev,
-Standards-Version: 4.1.1
+Standards-Version: 4.2.0
 Section: libs
 Homepage: https://github.com/libyal/libfwsi
-Vcs-Git: https://anonscm.debian.org/git/forensics/libfwsi.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/libfwsi.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/libfwsi.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/libfwsi
 
 Package: libfwsi-dev
 Section: libdevel
