## libfwsi 20181227

=== debian/changelog ===
libfwsi (20181227-2) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new GitHub API
  * Switch to DebHelper 13
  * Add explicit dep on python3-setuptools (Closes: #1080638)

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Use cross-build compatible macro for finding pkg-config.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 15:41:05 +0100

libfwsi (20181227-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062306

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 12:12:07 +0000

libfwsi (20181227-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936864)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sun, 19 Jan 2020 01:20:00 +0200

libfwsi (20181227-1) unstable; urgency=medium

  * New upstream version 20181227
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * Enable hardening rules

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Jan 2019 01:41:21 +0100
