=== debian/watch ===
version=4
https://github.com/libyal/libfwsi/tags .*/(.*)\.tar\.gz
