## libfwsi 20240423

=== debian/changelog ===
libfwsi (20240423-1) unstable; urgency=medium

  * New upstream version 20240423
  * Fix watch file
  * Make package build, test with Python3
  * Remove symbols file

 -- Hilko Bengen <bengen@debian.org>  Sat, 18 Jan 2025 22:35:14 +0100
