=== debian/control ===
Source: libfwsi
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pkgconf,
 python3-dev,
 python3-setuptools,
Standards-Version: 4.3.0
Section: libs
Homepage: https://github.com/libyal/libfwsi
Vcs-Git: https://salsa.debian.org/pkg-security-team/libfwsi.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libfwsi

Package: libfwsi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfwsi1t64 (= ${binary:Version})
Description: Windows Shell Item format access library -- development files
 libfwsi is a library to access the Windows Shell Item format.
 .
 This package includes the development support files.

Package: libfwsi1t64
Provides: ${t64:Provides}
Replaces: libfwsi1
Breaks: libfwsi1 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Windows Shell Item format access library
 libfwsi is a library to access the Windows Shell Item format.
 .
 This package contains the shared library.

Package: python3-libfwsi
Section: python
Architecture: any
Depends: libfwsi1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
 ${python3:Depends},
Description: Windows Shell Item format access library -- Python 3 bindings
 libfwsi is a library to access the Windows Shell Item format.
 .
 This package contains Python 3 bindings for libfwsi.
