=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,10 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --buildsystem=autoconf
+	dh $@ --buildsystem=autoconf --with python3
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-python2 --enable-python3
+	dh_auto_configure -- --enable-python
 
 override_dh_missing:
 	dh_missing -X.la -X/pyfwsi.a --fail-missing
